@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

body {
	letter-spacing: .025em;
}
[data-scrolled=true] .l-fixHeader {
    border-bottom: solid 1px #dedede;
	z-index: 3;
}
#google_language_translator select.goog-te-combo {
	padding: 5px !important;
}

/* ヘッダー */


/* 記事一覧 */
.-type-card .p-postList__item a {
	background: #f9f8ef;
}
.-type-card .p-postList__body {
	padding: 1em;
}
.-type-card .p-postList__item {
    padding: 0 10px;
	margin-bottom: 20px;
}

/* サイドバー */
.c-widget .-type-list .p-postList__item {
	border-bottom: 1px dotted #dedede;
	margin-bottom: .8em!important;
	padding-bottom: .8em;
}
.rpwwt-widget ul li {
	border-bottom: 1px dotted #dedede;
	line-height: 1.5;
	margin-bottom: .8em!important;
	padding-bottom: .8em;
	
}
.-type-list .p-postList__title {
	font-weight: 500;
}
.rpwwt-post-title {
	font-size: 13px;
}
.c-widget .is-style-more_btn {
	margin-top: -20px;
}

/* 固定・投稿ページ */
#main_content .p-toc {
    max-width: 600px;
}
.page .c-pageTitle__inner {
	padding: .5em!important;
}
.p-pnLinks__item.-next .p-pnLinks__link,
.p-pnLinks__item.-prev .p-pnLinks__link {
    background-color: #F7FAFA;
	padding: 15px;
}

/* 多言語 */
#flags {
	margin: 0 auto;
}
#sp_menu #flags {
	width: 100%;
}
#header-lang {
	position: absolute;
    z-index: 2;
    width: 100%;
}
#header-lang #flags {
	display: flex;
    justify-content: center;
	width: 200px!important;
}
#header-lang #google_language_translator,
#sp_menu #google_language_translator{
	display: none;
}
#flags ul {
	width: 100%;
	display: flex;
	justify-content: center;
}
#flags li + li {
	margin: 0 5px;
}
#flags a {
	padding: 0 1px;
}
#sp_menu #flags li, 
#header-lang #flags li {
	width: calc(50% - 10px);
}
#header-lang #flags {
	margin-right: 50px;
}
#header-lang #flags a:hover {
	opacity: .7;
}
#sp_menu #Japanese a,
#sp_menu #English a {
	border: 1px solid #3f9aad!important;
	background: #fff!important;
	display: block;
	height: auto!important;
	padding: 5px 0;
	text-align: center;
	transition: .2s;
	width: 100%!important;
}
#header-lang #Japanese a,
#header-lang #English a {
	background: none!important;
	display: block;
	height: 22px!important;
	padding: 0;
	text-align: center;
	transition: .2s;
	width: 100%!important;
}
#sp_menu #Japanese a::before {
	content: "Japanese";
	color: #3f9aad;
	font-size: 13px;
	width: 100%!important;
}
#header-lang #Japanese a::before {
	content: "Japanese";
	color: #fff;
	font-size: 13px;
	vertical-align: text-bottom;
	width: 100%!important;
}
#sp_menu #English a::before {
	content: "English";
	color: #3f9aad;
	font-size: 14px;
	width: 100%!important;
}
#header-lang #English a::before {
	content: "English";
	color: #fff;
	font-size: 13px;
	vertical-align: text-bottom;
	width: 100%!important;
}
#sp_menu li[id*="Chinese"],
#sp_menu #Korean,
#header-lang li[id*="Chinese"],
#header-lang #Korean {
	display: none
}
@media (min-width: 960px) {
	.-series .l-header__logo {
		padding: 10px 0;
	}
}
